.body_table {
	background-color: #DCDBEB;
}
.nav_bg {
	background-image:  url("http://dr4greatsmiles.com/images/design/nav_bg.gif");
	padding-left: 5px;
	text-transform: uppercase;
	background-repeat: repeat-x;
	background-color: #DCDBEB;
	text-align: center;
	font-size: 12px;
}
body {
	background-image:  url("http://dr4greatsmiles.com/images/design/bg.gif");
}
.height_100per {
	height: 100%;
}
.width_100per {
	width: 100%;
}
.frm_width_130px {
	width: 130px;
}
.left_body_bg {
	background-color: #EAEAF3;
}
.right_body_bg {
	background-image: url(images/body/right_bg.gif);
	background-repeat: repeat-y;
}
.right_content_bg {
	background-image: url(images/content/right_bg.gif);
	background-repeat: repeat-y;
}
.left_content_bg {
	background-image: url(images/content/left_bg.gif);
	background-repeat: repeat-y;
}
.content_text {
	padding: 5px;
	text-indent: 5px;
	margin: 2px;
}
.submit {
	font-family: "Times New Roman", Times, serif;
	background-color: #8A80A3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
}
a:link {
	font-weight: bold;
	color: #40407B;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #40407B;
	text-decoration: none;
}
a:active {
	font-weight: bold;
	color: #40407B;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #AAA8CE;
	text-decoration: underline;
}
.drk_text {
	font-weight: bold;
	color: #40407B;
	font-size: 14px;
}
.brdr_1px {
	border: 2px solid #40407B;
}
.bold_black {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.light_purple {
	color: #FFFFFF;
}
#dropmenudiv{
position:absolute;
border:1px solid black;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}
.copy {font-size: x-small}
.Uppercase {
	text-transform: uppercase;
}